# QFutureWatcherVoid Class Reference

### [com.trolltech.qt.core package]

### Constructor

- void QFutureWatcherVoid(QObject _parent)

### Constructor Properties

- prototype: The QFutureWatcherVoid prototype object

### Prototype Object Properties

- void setFuture(QFuture future)

### Instance Properties

QFutureWatcherVoid objects have no special properties beyond those inherited from the QFutureWatcherVoid prototype object.